Still uncompatible with FF24 Bewertet mit 5 von 5 Sternen

When 'close tabs in the right/left' , it returns an error called "Error: Invalid argument: true"

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.7.13.1-signed) abgegeben. 

Re: invalid in firefox 24+ Bewertet mit 5 von 5 Sternen

2013.09.19 Re: The newest one of FireGesture

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.7.12.1-signed) abgegeben. 

invalid in firefox 24+ Bewertet mit 4 von 5 Sternen

First thanks to the great addon !
I found an issue, this addon doesn't work well in firefox 24+, especially the function 'close tabs in the left' and 'close tabs in the right'. If I trigger one of these functions while 2 or more tabs in the left/right, nothing happens but one alert in the left bottom of firefox:"Error: Invalid argument: true".
These 2 functions works well in firefox 22 and lower versions.
Wish to fix this issue or give me any advice of how to fix it.
Thanks very much.
----
2013.09.19 Re: The newest one of FireGesture

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.7.12.1-signed) abgegeben. 

Which version of FireGestures are you using?